﻿<AML>
 <Item type="List" id="55C1760A02D74D98A08E208D9BF5F1E8" action="add">
  <name>sop_well_status</name>
  <Relationships>
   <Item type="Value" id="178AD319C85B4B39AEEF944805AF27EE" action="add">
    <label xml:lang="en">With Well</label>
    <sort_order>128</sort_order>
    <source_id keyed_name="sop_well_status" type="List">55C1760A02D74D98A08E208D9BF5F1E8</source_id>
    <value>With Well</value>
   </Item>
   <Item type="Value" id="F0584E82ED2146D2AF2AA10397DC9ECC" action="add">
    <label xml:lang="en">Without Well</label>
    <sort_order>256</sort_order>
    <source_id keyed_name="sop_well_status" type="List">55C1760A02D74D98A08E208D9BF5F1E8</source_id>
    <value>Without Well</value>
   </Item>
  </Relationships>
 </Item>
</AML>